@charset utf-8;

/* menu bar not showing */
header {
    z-index: 999;
}

header .titlearea {
    z-index: 9999;
}

/* submenus not displaying properly */
.sf-menu ul {
    position: relative !important;
    margin-top: -30px !important;
}
.sf-menu ul ul {
    margin-top: -27px !important;
}
.sf-menu li {
    position: static !important;
}
.sf-menu ul {
    width: 150px !important;
}
.sf-menu li li {
    background: white;
}

/* hr's not clearing and not displayed properly */
hr {
    clear: both;
    height: 0 !important;
}

/* no-repeat bg is buggy */
.colcontents {
    background-image: none !important;
}
.col1 .title, .col2 .title, .col3 .title, .col4 .title, .col23 .title, .col34 .title, .sidebar .title {
    border-bottom: 1px solid #eee;
}
.col1 * .title {
    border-bottom: 0px;
}

/* page-navi displays vertically and not cleared */
.wp-pagenavi {
    clear: both;
}
.wp-pagenavi a, .wp-pagenavi span, .wp-pagenavi h3 {
    display: inline !important;
}
.wp-pagenavi h3, .wp-pagenavi h3 {
    width: 30px !important;
    min-width: 30px !important;
}

/* pre and codes collapsing */
.pre, pre {
    display: block !important;
}

/* not clearing footer text */
footer .copytext {
    clear: both;
}

/* misaligned form validator errors */
.error {
    margin-top: -2px !important;
    padding-top: 0px !important;
}

/* submit button in the contact page */
#bfi_submit {
    margin-right: 5px !important;
}

/* blog dates are not floating correctly */
.blog-date {
    width: 60px !important;
}
.blog-date .month {
    width: 100% !important;
    text-align: right;
}

/* remove unwanted list bullets in sidebar */
.sidebar .widget ul {
    list-style: none !important;
    list-style-image: none !important;
}

.featurebox .title {
    margin-bottom: 0 !important;
}

/* the footer bar doesn't appear */
footer .copytext .bar {
    min-height: 50px;
}
footer .social {
    margin-top: 0 !important;
}

.nivo-caption {
	filter: none !important;
}
.body.container .content {
    overflow: hidden;
}
footer .container .content {
    padding-top: 30px;
}
.simpleBTN {
    border: none !important;
}
